GENERIC_WRITEPAGES(9)

NAME
generic_writepages - walk the list of dirty pages of the given address space and writepage all of them.

SYNOPSIS

int generic_writepages(struct address_space * mapping, struct writeback_control * wbc);

ARGUMENTS

mapping
    address space structure to write

wbc
    subtract the number of written pages from *wbc->nr_to_write

DESCRIPTION

This is a library function, which implements the writepages address_space_operation.

COPYRIGHT